<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/x-truevision">
         <comment xml:lang="en">Truevision scene</comment>
         <comment xml:lang="fr">Scene Truevision</comment>
         <magic priority="50">
                <match type="string" value="TRUEVISION SCENE" offset="0"/>
         </magic>
         <glob pattern="*.tvs *.TVS"/>*
  </mime-type>
</mime-info>
